$(document).ready(function(){	

//lvnav 2012-03-20///////////////////////////
$("#lvnav .lvnum").mouseover(function(){var obj=$(this);obj.addClass("active");obj.siblings(".lvnum").each(function(){$(this).removeClass("active");})})

//lvfooter 2012-03-20///////////////////////////	
var navCookie;
if(navCookie){
	$('.lvfooter_cont').stop().css('height','170px');
	$('.lvfooter_cont').unbind();
	}else{
	$('.lvfooter_cont').stop().css('height','22px');
	navAnimate();
		}
		
function navAnimate(){
	$('.lvfooter_cont').hover(
		function(){
			$(this).stop().animate({height: '170px'}, "fast");
		},
		function(){
			$(this).stop().animate({height: '22px'}, "fast");
		});
	}


});